Subject: [Capwap] IEEE Review 9 - Terminal transparency requirement

From: "Saravanan Govindan" <[email-masked]>
Date: Wed, 1 Jun 2005 17:31:29 +0800

Section 5.1.3 - Wireless Terminal Transparency (Requirement)

Comment: 

Make requirement consistent with RFC 2119	

Existing text:

Wireless terminals should not be required to recognize or be aware of
the CAPWAP protocol.	

Proposed change:

"Wireless terminals MUST NOT be required to recognize or be aware of
the CAPWAP protocol."
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap

---

From: "Pat Calhoun" <[email-masked]>
Date: Wed, 1 Jun 2005 07:46:23 -0700

Works for me.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Saravanan Govindan
> Sent: Wednesday, June 01, 2005 2:31 AM
> To: [email-masked]
> Subject: [Capwap] IEEE Review 9 - Terminal transparency requirement
> 
> "Wireless terminals MUST NOT be required to recognize or be 
> aware of the CAPWAP protocol."